@charset "UTF-8";
/* イージング
-----------------------------------------------------------------*/
/* デュレーション
-----------------------------------------------------------------*/
@media (hover: hover) {
  .common--list__button:where(:-webkit-any-link, :enabled, summary), .common--radiusButton:where(:-webkit-any-link, :enabled, summary), .parts--searchModal__submit:where(:-webkit-any-link, :enabled, summary) {
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    cursor: pointer;
  }
  .common--list__button:where(:-moz-any-link, :enabled, summary), .common--radiusButton:where(:-moz-any-link, :enabled, summary), .parts--searchModal__submit:where(:-moz-any-link, :enabled, summary) {
    -moz-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    cursor: pointer;
  }
  .common--list__button:where(:any-link, :enabled, summary), .common--radiusButton:where(:any-link, :enabled, summary), .parts--searchModal__submit:where(:any-link, :enabled, summary) {
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    cursor: pointer;
  }
  .common--list__button:where(:-webkit-any-link, :enabled, summary):hover, .common--radiusButton:where(:-webkit-any-link, :enabled, summary):hover, .parts--searchModal__submit:where(:-webkit-any-link, :enabled, summary):hover {
    opacity: 0.7;
  }
  .common--list__button:where(:-moz-any-link, :enabled, summary):hover, .common--radiusButton:where(:-moz-any-link, :enabled, summary):hover, .parts--searchModal__submit:where(:-moz-any-link, :enabled, summary):hover {
    opacity: 0.7;
  }
  .common--list__button:where(:any-link, :enabled, summary):hover, .common--radiusButton:where(:any-link, :enabled, summary):hover, .parts--searchModal__submit:where(:any-link, :enabled, summary):hover {
    opacity: 0.7;
  }
}

/*=============================================

	Typography

==============================================*/
/*=============================================

	ボタンパーツ

==============================================*/
/*=============================================

	common--ctaSection

==============================================*/
/*=============================================

	common--snsSection

==============================================*/
/*=============================================

	common--stepSection

==============================================*/
/*=============================================

	common--breadcrumb

==============================================*/
/*=============================================

	section

==============================================*/
/*=============================================

	title

==============================================*/
/*=============================================

	list

==============================================*/
/*=============================================

	検索ボックス

==============================================*/
/*=============================================

    slide

==============================================*/
/*=============================================

	フォーム

==============================================*/
.common--breadcrumb {
  margin: 0 auto;
  max-width: 1200px;
}
@media print, screen and (max-width: 1023px) {
  .common--breadcrumb {
    padding: 8px 16px;
  }
}
@media print, screen and (min-width: 1024px) {
  .common--breadcrumb {
    padding: 16px 0;
  }
}

.common--breadcrumb__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media print, screen and (max-width: 1023px) {
  .common--breadcrumb__list {
    gap: 0 14px;
  }
}
@media print, screen and (min-width: 1024px) {
  .common--breadcrumb__list {
    gap: 0 20px;
  }
}

.common--breadcrumb__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media print, screen and (max-width: 1023px) {
  .common--breadcrumb__item {
    gap: 0 14px;
  }
}
@media print, screen and (min-width: 1024px) {
  .common--breadcrumb__item {
    gap: 0 20px;
  }
}
.common--breadcrumb__item .arrow img {
  display: block;
}

@media (hover: hover) {
  .common--breadcrumb__link {
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
  }
  .common--breadcrumb__link:hover {
    color: #3DB1C6;
  }
}

.common--breadcrumb__text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 14px;
}

.common--listWrap {
  margin: 0 auto;
}
@media print, screen and (min-width: 1200px) {
  .common--listWrap {
    max-width: 1216px;
  }
}
@media print, screen and (min-width: 1024px) {
  .common--listWrap {
    overflow: visible;
  }
}

@media print, screen and (min-width: 1024px) {
  .common--listWrap__inner {
    width: calc(100vw - (100vw - 1200px) / 2);
    overflow: auto;
  }
}

@media print, screen and (min-width: 1024px) {
  .common--list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 24px;
    padding: 8px;
    width: 1606px;
  }
}

.common--list__node {
  padding: 16px;
  border-radius: 16px;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(61, 177, 198, 0.2509803922);
  box-shadow: 0px 0px 8px 0px rgba(61, 177, 198, 0.2509803922);
  background-color: #fff;
}
@media print, screen and (min-width: 1024px) {
  .common--list__node {
    width: 302px;
  }
}
@media print, screen and (max-width: 1023px) {
  .common--list__node + .common--list__node {
    margin-top: 24px;
  }
}

.common--list__link {
  display: block;
  height: 100%;
}
@media (hover: hover) {
  .common--list__link:hover .common--list__title {
    color: #3DB1C6;
  }
}

.common--list__img {
  display: block;
  aspect-ratio: 270/180;
  border-radius: 12px;
  overflow: hidden;
}
.common--list__img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.common--list__subTitle {
  margin-top: 16px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 12px;
  color: #A9A9A9;
}

.common--list__title {
  margin-top: 16px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0em;
  font-size: 18px;
}
@media (hover: hover) {
  .common--list__title {
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
  }
}

.common--list__description {
  margin-top: 8px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 14px;
}

.common--list__info {
  margin-top: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 8px 8px;
}
.common--list__info .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 72px;
  height: 28px;
  border-radius: 50px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0;
  font-size: 12px;
  color: #3DB1C6;
  background-color: #EAFCFF;
}
.common--list__info .content {
  width: calc(100% - 72px - 8px);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 14px;
}

.common--list__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 4px 8px;
}
@media print, screen and (max-width: 767px) {
  .common--list__label {
    margin-top: 16px;
  }
}
@media print, screen and (min-width: 768px) {
  .common--list__label {
    margin-top: 20px;
  }
}

.common--list__label__node {
  padding: 4px 8px;
  font-weight: 500;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0;
  color: #3DB1C6;
  border: 1px solid #3DB1C6;
  border-radius: 2px;
}

.common--list__button {
  margin-top: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 38px;
  border-radius: 8px;
  background-color: #3DB1C6;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 14px;
}

.common--radiusButton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 0 8px;
  border-radius: 50px;
  color: #3DB1C6;
  border: 2px solid #3DB1C6;
  background-color: #fff;
}
.common--radiusButton .text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0em;
  font-size: 18px;
}
.common--radiusButton .arrow img {
  display: block;
  width: 14px;
}
@media (hover: hover) {
  .common--radiusButton .arrow img {
    -webkit-transition: fillter 0.3s ease;
    transition: fillter 0.3s ease;
  }
}

@media (hover: hover) {
  .anm-img-scale {
    overflow: hidden;
  }
  .anm-img-scale:has(.common--list__img) {
    border-radius: 12px;
  }
  .anm-hover-link:where(:-webkit-any-link, :enabled, summary):hover .anm-img-scale_inner {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  .anm-hover-link:where(:-moz-any-link, :enabled, summary):hover .anm-img-scale_inner {
    transform: scale(1.05);
  }
  .anm-hover-link:where(:any-link, :enabled, summary):hover .anm-img-scale_inner {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
  }
  .anm-hover-link:where(:-webkit-any-link, :enabled, summary) .anm-img-scale_inner {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  }
  .anm-hover-link:where(:-moz-any-link, :enabled, summary) .anm-img-scale_inner {
    transform: scale(1);
    -moz-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
  }
  .anm-hover-link:where(:any-link, :enabled, summary) .anm-img-scale_inner {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  }
}
@media print, screen and (max-width: 1023px) {
  .parts--search {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    padding: 70px 24px 32px;
    width: 100vw;
    height: 100vh;
    background-color: #EAFCFF;
    overflow-y: auto;
    z-index: 999999;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--search {
    margin: 16px auto;
    padding: 24px 17px;
    max-width: 1200px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(61, 177, 198, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(61, 177, 198, 0.2);
    background-color: #fff;
    border-radius: 16px;
  }
}
@media print, screen and (max-width: 1023px) {
  body.search--open .parts--search {
    display: block;
  }
}

@media print, screen and (max-width: 1023px) {
  .parts--search__close {
    position: absolute;
    top: 8px;
    left: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0 4px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0;
    font-size: 14px;
    color: #3DB1C6;
  }
}
@media print, screen and (max-width: 1023px) {
  .parts--search__close .arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 16px;
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
  }
}

@media print, screen and (min-width: 1024px) {
  .parts--search__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0 16px;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--search__inner > * {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}
.parts--search__inner select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 14px;
  color: #3A3A3A;
  border-radius: 4px;
  border: 1px solid #F4F5F5;
  background-image: url("../images/common/arrow_down_blue.webp");
  background-repeat: no-repeat;
  background-size: 16px 16px;
}
@media print, screen and (max-width: 1023px) {
  .parts--search__inner select {
    padding: 16px;
    width: 100%;
    height: 54px;
    background-position: right 16px center;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--search__inner select {
    padding: 8px;
    height: 38px;
    background-position: right 8px center;
  }
}
@media print, screen and (max-width: 1023px) {
  .parts--search__inner select + select {
    margin-top: 16px;
  }
}
.parts--search__inner input[type=text] {
  padding: 8px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 14px;
  color: #3A3A3A;
  border-radius: 4px;
  border: 1px solid #F4F5F5;
}
@media print, screen and (max-width: 1023px) {
  .parts--search__inner input[type=text] {
    margin-top: 16px;
    width: 100%;
    height: 54px;
  }
}
.parts--search__inner input[type=text]::-webkit-input-placeholder {
  color: #A9A9A9;
}
.parts--search__inner input[type=text]::-moz-placeholder {
  color: #A9A9A9;
}
.parts--search__inner input[type=text]:-ms-input-placeholder {
  color: #A9A9A9;
}
.parts--search__inner input[type=text]::-ms-input-placeholder {
  color: #A9A9A9;
}
.parts--search__inner input[type=text]::placeholder {
  color: #A9A9A9;
}
.parts--search__inner button:hover {
  opacity: 1;
}
.parts--search__inner .common--button .button {
  gap: 0 8px;
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 14px;
}
@media print, screen and (max-width: 1023px) {
  .parts--search__inner .common--button .button {
    margin-top: 16px;
    height: 54px;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--search__inner .common--button .button {
    height: 38px;
  }
}
.parts--search__inner .common--button .button .fa {
  font-size: 20px;
}
.parts--search__inner .common--button .bg {
  background-color: rgba(61, 177, 198, 0.3);
}

@media print, screen and (min-width: 1024px) {
  .parts--search__keyword {
    max-width: 150px;
  }
}

.parts--search__kodawari {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 8px;
  padding: 8px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 14px;
  color: #3A3A3A;
  border-radius: 4px;
  border: 1px solid #F4F5F5;
}
@media print, screen and (max-width: 1023px) {
  .parts--search__kodawari {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-top: 16px;
    width: 100%;
    height: 54px;
    background-color: #fff;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--search__kodawari {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
@media (hover: hover) {
  .parts--search__kodawari {
    -webkit-transition: border-color 0.3s ease;
    transition: border-color 0.3s ease;
  }
  .parts--search__kodawari:hover {
    border: 1px solid #3DB1C6;
  }
}
.parts--search__kodawari .fa {
  font-size: 20px;
  color: #3DB1C6;
}

.parts--search__map {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 8px;
  padding: 8px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 14px;
  color: #3DB1C6;
  border-radius: 4px;
  background-color: #EAFCFF;
  border: 1px solid transparent;
}
@media print, screen and (max-width: 1023px) {
  .parts--search__map {
    margin-top: 16px;
    width: 100%;
    height: 54px;
    background-color: #fff;
    border: 1px solid #3DB1C6;
  }
}
@media (hover: hover) {
  .parts--search__map {
    -webkit-transition: border-color 0.3s ease;
    transition: border-color 0.3s ease;
  }
  .parts--search__map:hover {
    border-color: #3DB1C6;
  }
}
.parts--search__map .fa {
  font-size: 20px;
  color: #3DB1C6;
}

/*
	parts--searchModal
------------------------------------*/
.parts--searchModal {
  display: none;
  position: relative;
  z-index: 9999999;
}

@media print, screen and (min-width: 1024px) {
  .parts--searchModal__bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(112, 112, 112, 0.8);
    z-index: 99998;
  }
}

.parts--searchModal__close {
  position: absolute;
}
@media print, screen and (max-width: 1023px) {
  .parts--searchModal__close {
    top: 8px;
    left: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0 4px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0;
    font-size: 14px;
    color: #3DB1C6;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--searchModal__close {
    top: 16px;
    right: 16px;
    width: 26px;
    height: 26px;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--searchModal__close .line {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 34px;
    height: 3px;
    border-radius: 2px;
    background-color: #3DB1C6;
    translate: -50% -50%;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--searchModal__close .line:nth-of-type(1) {
    rotate: 45deg;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--searchModal__close .line:nth-of-type(2) {
    rotate: -45deg;
  }
}
@media print, screen and (max-width: 1023px) {
  .parts--searchModal__close .arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 16px;
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
  }
}

.parts--searchModal__content {
  position: fixed;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  overflow-y: auto;
  z-index: 999999;
}
@media print, screen and (max-width: 1023px) {
  .parts--searchModal__content {
    padding: 54px 16px 32px;
    width: 100vw;
    height: 100vh;
    background-color: #EAFCFF;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--searchModal__content {
    padding: 24px 0;
    background-color: #fff;
    max-width: 600px;
    max-height: calc(100vh - 220px);
    border-radius: 16px;
  }
}

.parts--searchModal__content__description {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 12px;
  color: #3A3A3A;
}
@media print, screen and (max-width: 1023px) {
  .parts--searchModal__content__description {
    padding: 0 16px;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--searchModal__content__description {
    text-align: center;
  }
}

@media print, screen and (max-width: 1023px) {
  .parts--searchModal__content__list {
    margin-top: 16px;
    padding: 16px;
    background-color: #fff;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--searchModal__content__list {
    margin-top: 32px;
    display: -ms-grid;
    display: grid;
    gap: 8px 0;
    -ms-grid-columns: (300px)[2];
    grid-template-columns: repeat(2, 300px);
  }
}

.parts--searchModal__content__list__node {
  color: #3A3A3A;
}
@media print, screen and (max-width: 1023px) {
  .parts--searchModal__content__list__node {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0;
    font-size: 14px;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--searchModal__content__list__node {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0;
    font-size: 12px;
  }
}
@media print, screen and (max-width: 1023px) {
  .parts--searchModal__content__list__node + .parts--searchModal__content__list__node {
    margin-top: 8px;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--searchModal__content__list__node:nth-child(odd) {
    padding-left: 32px;
  }
}
.parts--searchModal__content__list__node label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 8px;
}

.parts--searchModal__submit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 8px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 14px;
  color: #fff;
  border-radius: 4px;
  background: -webkit-linear-gradient(358.66deg, #51C9DF 0%, #3DB1C6 100%);
  background: linear-gradient(91.34deg, #51C9DF 0%, #3DB1C6 100%);
}
@media print, screen and (max-width: 1023px) {
  .parts--searchModal__submit {
    margin-top: 16px;
    width: 100%;
    height: 54px;
  }
}
@media print, screen and (min-width: 1024px) {
  .parts--searchModal__submit {
    margin: 32px auto 0;
    width: 230px;
    height: 38px;
  }
}
.parts--searchModal__submit .fa {
  font-size: 20px;
  color: #fff;
}

.schoolPage {
  color: #333;
}
@media print, screen and (max-width: 1023px) {
  .schoolPage {
    padding-top: 40px;
  }
}
@media print, screen and (min-width: 1024px) {
  .schoolPage {
    padding-top: 32px;
  }
}

/*=============================================

	mv

==============================================*/
.school__title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0em;
  font-size: 32px;
}
@media print, screen and (max-width: 1023px) {
  .school__title {
    padding: 0 16px;
  }
}
@media print, screen and (min-width: 1024px) {
  .school__title {
    text-align: center;
  }
}

.school__mv {
  max-width: 1200px;
  overflow: hidden;
}
@media print, screen and (max-width: 1023px) {
  .school__mv {
    margin: 24px auto 0;
    padding: 0 16px;
    aspect-ratio: 343/140;
  }
}
@media print, screen and (min-width: 1024px) {
  .school__mv {
    margin: 16px auto 0;
    aspect-ratio: 1200/250;
  }
}
.school__mv img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media print, screen and (max-width: 1023px) {
  .school__mv img {
    border-radius: 8px;
  }
}

/*=============================================

	school__step

==============================================*/
.school__step {
  padding-bottom: 64px;
}
@media print, screen and (max-width: 1023px) {
  .school__step {
    margin-top: 40px;
  }
}
@media print, screen and (min-width: 1024px) {
  .school__step {
    margin-top: 32px;
  }
}
@media print, screen and (max-width: 1023px) {
  .school__step .common--section {
    padding-bottom: 32px;
  }
}
@media print, screen and (min-width: 1024px) {
  .school__step .common--section {
    padding-bottom: 40px;
  }
}

.school__step__description {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0em;
  font-size: 32px;
  text-align: center;
}

.school__step__img {
  margin: 8px auto 0;
  display: block;
}
@media print, screen and (max-width: 1023px) {
  .school__step__img {
    width: 300px;
  }
}

/*=============================================

	salonSection

==============================================*/
.salonSection {
  position: relative;
}
@media print, screen and (max-width: 1023px) {
  .salonSection {
    padding-right: 16px;
    padding-left: 16px;
  }
}
.salonSection .common--title {
  margin-bottom: 40px;
}
.salonSection .common--list__img {
  position: relative;
}
.salonSection .common--list__img::after {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 40px;
  color: rgb(255, 7, 7);
  content: "\f16a";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  margin: auto;
  display: block;
  text-align: center;
  line-height: 200px;
  z-index: 2;
}
.salonSection .common--list__img::before {
  content: "●";
  font-size: 25px;
  color: rgb(255, 255, 255);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  margin: auto;
  display: block;
  text-align: center;
  line-height: 200px;
  z-index: 1;
}
@media print, screen and (max-width: 1023px) {
  .salonSection .common--radiusButton {
    margin: 40px auto 0;
    width: 180px;
    height: 45px;
  }
}

.salon__all {
  position: absolute;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 4px;
}
@media print, screen and (min-width: 1024px) {
  .salon__all {
    top: 72px;
    right: 120px;
  }
}
.salon__all .text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0em;
  font-size: 18px;
  color: #3DB1C6;
}
.salon__all .arrow img {
  display: block;
}

/*=============================================

	featuredSection

==============================================*/
@media print, screen and (max-width: 1023px) {
  .featuredSection {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media print, screen and (max-width: 1023px) {
  .featuredSection .common--title {
    text-align: left;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.8;
    letter-spacing: 0;
  }
}

.featuredList {
  display: -ms-grid;
  display: grid;
}
@media print, screen and (max-width: 1023px) {
  .featuredList {
    margin-top: 32px;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    gap: 16px 16px;
  }
}
@media print, screen and (min-width: 1024px) {
  .featuredList {
    margin-top: 40px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-grid-columns: (190px)[7];
    grid-template-columns: repeat(7, 190px);
    gap: 0 8px;
  }
}

.featuredList__img img {
  width: 100%;
}

/*=============================================

	school__search

==============================================*/
@media print, screen and (max-width: 1023px) {
  .school__search {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media print, screen and (max-width: 1023px) {
  .school__search .parts--search {
    display: block;
    position: relative;
    padding: 24px 16px;
    width: 100%;
    height: auto;
    background-color: #fff;
    border-radius: 16px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(61, 177, 198, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(61, 177, 198, 0.2);
  }
}
.school__search .parts--search.is--open {
  overflow-y: visible;
}
.school__search .parts--search.is--open .parts--search__trigger .toggle i:nth-child(1) {
  opacity: 0;
}
.school__search .parts--search.is--open form {
  display: block;
}
@media print, screen and (max-width: 1023px) {
  .school__search .parts--search form {
    margin-top: 16px;
    display: none;
  }
}
.school__search .parts--search__trigger {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.school__search .parts--search__trigger .fa-search-plus {
  font-size: 20px;
  color: #3DB1C6;
}
.school__search .parts--search__trigger .text {
  margin-left: 16px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  font-size: 14px;
  color: #3DB1C6;
}
.school__search .parts--search__trigger .toggle {
  position: relative;
  margin-left: auto;
  width: 24px;
  height: 24px;
}
.school__search .parts--search__trigger .toggle i {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 100%;
  height: 3px;
  background-color: #3DB1C6;
  translate: -50% -50%;
}
.school__search .parts--search__trigger .toggle i:nth-child(1) {
  rotate: 90deg;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.school__search__inner {
  margin: 0 auto;
  max-width: 1200px;
}

.school__search__title {
  margin-bottom: 24px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0em;
  font-size: 20px;
}
@media print, screen and (max-width: 1023px) {
  .school__search__title {
    line-height: 1.8;
  }
}

/*=============================================

	school__list

==============================================*/
@media print, screen and (max-width: 767px) {
  .school__list {
    margin-top: 16px;
  }
}
@media print, screen and (min-width: 768px) {
  .school__list {
    margin-top: 40px;
  }
}
.school__list .common--list {
  max-width: 1200px;
  width: 100%;
  padding: 0;
}
@media print, screen and (min-width: 768px) {
  .school__list .common--list {
    display: -ms-grid;
    display: grid;
    gap: 24px 24px;
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: minmax(auto, auto);
  }
}
@media print, screen and (min-width: 768px) {
  .school__list .common--list__node {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: subgrid;
    grid-template-rows: subgrid;
    -ms-grid-row-span: 7;
    grid-row: span 7;
    row-gap: 0;
    width: auto;
  }
}
.school__list .common--list__img {
  position: relative;
  aspect-ratio: 250/167;
}
.school__list .common--list__img img {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.school__list .common--list__title,
.school__list .common--list__description {
  margin-top: 4px;
}
.school__list .common--radiusButton {
  padding: 0 24px;
  width: 300px;
}
@media print, screen and (max-width: 1023px) {
  .school__list .common--radiusButton {
    margin: 40px auto 0;
    width: 200px;
    height: 45px;
  }
}
@media print, screen and (min-width: 1024px) {
  .school__list .common--radiusButton {
    margin: 40px auto 0;
    height: 60px;
  }
}
@media print, screen and (max-width: 360px) {
  .school__list .common--radiusButton .text {
    font-size: 14px;
  }
}